Crack-wifi.com FORUM

LE FORUM DU SITE

Wifi, Backtrack, crack WEP et WPA...

Vous n'êtes pas identifié(e).  

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#1 27-10-2018 23:23:11

Narufury
N00b
Inscription : 27-10-2018
Messages : 3

Configuration Alfa awus036h impossible

Bonsoir,

J'essaye sans succès d'installer l'Alfa awus036h sur Kali mais cela ne fonctionne pas, j'ai toujours une erreur pour tous les tutoriels trouvés sur internet. J'ai refait plusieurs fois ma sources.list car impossible d'installer le dkms, le paquet est introuvable.

Pour les tutoriels, le make me retourne cela :

 [email protected]:~/rtl8812au# make
make ARCH=x86_64 CROSS_COMPILE= -C /lib/modules/4.13.0-kali1-amd64/build M=/root/rtl8812au  modules
make[1]: *** /lib/modules/4.13.0-kali1-amd64/build : Aucun fichier ou dossier de ce type. Arrêt.
Makefile:1264 : la recette pour la cible « modules » a échouée
make: *** [modules] Erreur 2

Merci pour votre aide d'avance !

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#2 31-10-2018 22:48:49

kcdtv
Membre d'honneur
Lieu : Internacionaluña
Inscription : 31-03-2010
Messages : 4 584

Re : Configuration Alfa awus036h impossible

Tu dois vouloir parler de la AWUS036ACH parceque les drivers que tu cherches à installer sont pour la AWOS036ACH et la AWUS1900
il te manque les linux headers. Suis les instructions données dans la page github des drivers.
ET puis c'est quoi cette vieille version tout pourave qut tu utilises?

/4.13.0-kali1-amd64

On en est au kernel 4.18.
Commence par mettre ton système à jour, créer un compte non root, actualiser ta liste de dépotes  etc etc..
TU devrais passer à Ubuntu ou debian,

Dernière modification par kcdtv (31-10-2018 22:51:32)

Hors Ligne

#3 02-11-2018 13:57:51

Narufury
N00b
Inscription : 27-10-2018
Messages : 3

Re : Configuration Alfa awus036h impossible

Merci de ta réponse, oui c'est celui la exactement, désolé je l'ai mal référencé -.-.
Oui exactement c'est les headers que je n'arrive pas à installé, j'ai effectué pas mal de manipulation et c'est toujours le même problème à la fin.

Justement il arrive pas à trouver ce qu'il faut :

[email protected]:~# apt-get update 
Réception de:1 http://kali.download/kali kali-rolling InRelease [30,5 kB]
Err:1 http://kali.download/kali kali-rolling InRelease
  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
Lecture des listes de paquets... Fait
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://kali.download/kali kali-rolling InRelease: Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
W: Impossible de récupérer http://http.kali.org/kali/dists/kali-rolling/InRelease  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
[email protected]:~# apt-get install upgrade-system 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hashcat-data libasan3 libc-dev-bin libclang-common-3.8-dev libclang1-3.8 libffi-dev libgcc-6-dev libllvm3.8 libobjc-6-dev libobjc4 libpocl1-common libtinfo-dev linux-libc-dev llvm-3.8 llvm-3.8-dev
  llvm-3.8-runtime python-all python-bson python-bson-ext python-dbus python-gridfs python-keyring python-keyrings.alt python-pip python-pip-whl python-pymongo python-pymongo-ext python-secretstorage
  python-wheel
Veuillez utiliser « apt autoremove » pour les supprimer.
The following additional packages will be installed:
  deborphan debsums dialog libfile-fnmatch-perl
Les NOUVEAUX paquets suivants seront installés :
  deborphan debsums dialog libfile-fnmatch-perl upgrade-system
0 mis à jour, 5 nouvellement installés, 0 à enlever et 1059 non mis à jour.
Il est nécessaire de prendre 433 ko/443 ko dans les archives.
Après cette opération, 1 706 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Err:1 http://http.kali.org/kali kali-rolling/main amd64 deborphan amd64 1.7.28.8-0.3+b1
  404  Not Found
Err:2 http://http.kali.org/kali kali-rolling/main amd64 debsums all 2.2.2
  404  Not Found
Err:3 http://http.kali.org/kali kali-rolling/main amd64 dialog amd64 1.3-20171209-1
  404  Not Found
Err:4 http://http.kali.org/kali kali-rolling/main amd64 upgrade-system all 1.7.3.0
  404  Not Found
E: Impossible de récupérer http://http.kali.org/kali/pool/main/d/deborphan/deborphan_1.7.28.8-0.3+b1_amd64.deb  404  Not Found
E: Impossible de récupérer http://http.kali.org/kali/pool/main/d/debsums/debsums_2.2.2_all.deb  404  Not Found
E: Impossible de récupérer http://http.kali.org/kali/pool/main/d/dialog/dialog_1.3-20171209-1_amd64.deb  404  Not Found
E: Impossible de récupérer http://http.kali.org/kali/pool/main/u/upgrade-system/upgrade-system_1.7.3.0_all.deb  404  Not Found
E: Impossible de récupérer certaines archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?

J'ai déjà fait des sessions non root sur un autre poste et une autre machine virtuel. J'ai repris tout à 0 pour réussir à le faire de A à Z.
J'avais modifié ma liste de dépots avec plusieurs liens différents et à chaque fois il ne trouve pas et j'obtiens toujours les mêmes erreurs. Sur Ubuntu cela fonctionne. Mon but est de résoudre ce problème et de ne pas restait bloqué sur un problème aussi succincte.
J'ai voulu mettre à jour ma version mais voila, il ne veut pas. Peut-etre avez-vous une liste de dépots qui fonctionnent ?

Merci.

Hors Ligne

#4 07-11-2018 16:14:26

kcdtv
Membre d'honneur
Lieu : Internacionaluña
Inscription : 31-03-2010
Messages : 4 584

Re : Configuration Alfa awus036h impossible

Salut!
Désolé pour le retard aussi, je viens juste de rentrer de vacances.
Pour information, la séquence à rentrer pour faire una actualisation "complète" (kernel inclut) du système c'est (sous Kali et Debian)

sudo apt update
sudo apt full-upgrade

Pout ta liste de dépôts il te faut mettre ceci

deb http://http.kali.org/kali kali-rolling main non-free contrib

le kali.download je ne l'ai jamais vu...
essaye de nouveau avec ces dépôts et en entrant la séquence telle quelle
Si le problème de clef PGP persiste (probable)  essaye de cette façon

sudo rm -rf /var/lib/apt/lists
sudo apt update 
sudo apt install kali-archive-keyring

Demain je serais plus en mesure de te répondre au cas ou.
Tschüss!

Dernière modification par kcdtv (07-11-2018 16:17:41)

Hors Ligne

#5 08-11-2018 12:38:03

Narufury
N00b
Inscription : 27-10-2018
Messages : 3

Re : Configuration Alfa awus036h impossible

salut, j'ai essayé de faire ce que tu m'as demandé mais malheureusement cela n'a pas l'air d'avoir fonctionné. J'ai modifié ma liste de dépôt malgré que j'avais remis ce que préconisé Kali sur leur site donc en soit c'était déjà cela avec une ligne supplémentaire.

[email protected]:/home/narufury# sudo apt update
Réception de:1 http://kali.download/kali kali-rolling InRelease [30,5 kB]
Err:1 http://kali.download/kali kali-rolling InRelease
  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
30,5 ko réceptionnés en 0s (37,9 ko/s)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
1059 packages can be upgraded. Run 'apt list --upgradable' to see them.
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://kali.download/kali kali-rolling InRelease: Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
W: Impossible de récupérer http://http.kali.org/kali/dists/kali-rolling/InRelease  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
[email protected]:/home/narufury# ls
Bureau  Documents  Images  Modèles  Musique  Public  Téléchargements  Vidéos
[email protected]:/home/narufury# su gedit /etc/apt/sources.list
No passwd entry for user 'gedit'
[email protected]:/home/narufury# sudo gedit /etc/apt/sources.list

** (gedit:11326): WARNING **: Set document metadata failed: La définition de l’attribut metadata::gedit-spell-language n’est pas prise en charge

** (gedit:11326): WARNING **: Set document metadata failed: La définition de l’attribut metadata::gedit-encoding n’est pas prise en charge

** (gedit:11326): WARNING **: Set document metadata failed: La définition de l’attribut metadata::gedit-position n’est pas prise en charge
[email protected]:/home/narufury# sudo rm -rf /var/lib/apt/lists
[email protected]:/home/narufury# sudo apt update
Réception de:1 http://kali.download/kali kali-rolling InRelease [30,5 kB]
Err:1 http://kali.download/kali kali-rolling InRelease
  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
Lecture des listes de paquets... Fait
W: Erreur de GPG : http://kali.download/kali kali-rolling InRelease : Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
E: The repository 'http://http.kali.org/kali kali-rolling InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
[email protected]:/home/narufury# sudo apt install kali-archive-keyring
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
kali-archive-keyring is already the newest version (2015.2).
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hashcat-data libasan3 libc-dev-bin libclang-common-3.8-dev libclang1-3.8
  libffi-dev libgcc-6-dev libllvm3.8 libobjc-6-dev libobjc4 libpocl1-common
  libtinfo-dev linux-libc-dev llvm-3.8 llvm-3.8-dev llvm-3.8-runtime
  python-all python-bson python-bson-ext python-dbus python-gridfs
  python-keyring python-keyrings.alt python-pip python-pip-whl python-pymongo
  python-pymongo-ext python-secretstorage python-wheel
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
[email protected]:/home/narufury# sudo apt update
Réception de:1 http://kali.download/kali kali-rolling InRelease [30,5 kB]
Err:1 http://kali.download/kali kali-rolling InRelease
  Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
Lecture des listes de paquets... Fait
W: Erreur de GPG : http://kali.download/kali kali-rolling InRelease : Les signatures suivantes ne sont pas valables : EXPKEYSIG ED444FF07D8D0BF6 Kali Linux Repository <[email protected]>
E: The repository 'http://http.kali.org/kali kali-rolling InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
[email protected]:/home/narufury# sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hashcat-data libasan3 libc-dev-bin libclang-common-3.8-dev libclang1-3.8
  libffi-dev libgcc-6-dev libllvm3.8 libobjc-6-dev libobjc4 libpocl1-common
  libtinfo-dev linux-libc-dev llvm-3.8 llvm-3.8-dev llvm-3.8-runtime
  python-all python-bson python-bson-ext python-dbus python-gridfs
  python-keyring python-keyrings.alt python-pip python-pip-whl python-pymongo
  python-pymongo-ext python-secretstorage python-wheel
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

Merci de ton aide

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

Sujets similaires

Pied de page des forums


Le coin des bonnes affaires, achats informatiques:


|   Alfa 1000 mW AWUS036H   |    Linksys WRT54GL   |    Misco, informatique   |   
 |    Ebay   |    PC portables   |    PC Gamers & Tuning   |    Cles USB   |   
|   Disques durs externes 2 To   |   
|   Wifi-highpower.com   |   


Server Stats - [ Generated in 0.038 seconds ]   Forum Stat - [ Most users ever online on the forum was : 150 on 20-09-2009 17:06:59 ]